Bug 1300184 - [abrt] vinagre: coroutine_yieldto(): vinagre killed by SIGABRT
[abrt] vinagre: coroutine_yieldto(): vinagre killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: vinagre (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Felipe Borges
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c73383a9ae7de4dd85eb3bfa3bc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 02:50 EST by Răzvan Sandu
Modified: 2016-12-20 13:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:01:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.56 KB, text/plain)
2016-01-20 02:50 EST, Răzvan Sandu
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-20 02:50 EST, Răzvan Sandu
no flags Details
File: core_backtrace (3.11 KB, text/plain)
2016-01-20 02:50 EST, Răzvan Sandu
no flags Details
File: dso_list (15.99 KB, text/plain)
2016-01-20 02:50 EST, Răzvan Sandu
no flags Details
File: environ (1.77 KB, text/plain)
2016-01-20 02:50 EST, Răzvan Sandu
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-20 02:50 EST, Răzvan Sandu
no flags Details
File: maps (79.34 KB, text/plain)
2016-01-20 02:50 EST, Răzvan Sandu
no flags Details
File: mountinfo (3.41 KB, text/plain)
2016-01-20 02:50 EST, Răzvan Sandu
no flags Details
File: open_fds (1.17 KB, text/plain)
2016-01-20 02:50 EST, Răzvan Sandu
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2016-01-20 02:50 EST, Răzvan Sandu
no flags Details
File: var_log_messages (602 bytes, text/plain)
2016-01-20 02:50 EST, Răzvan Sandu
no flags Details

  None (edit)
Description Răzvan Sandu 2016-01-20 02:50:30 EST
Version-Release number of selected component:
vinagre-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        vinagre
crash_function: coroutine_yieldto
executable:     /usr/bin/vinagre
global_pid:     4259
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 coroutine_yieldto at coroutine_ucontext.c:115
 #3 g_io_wakeup at vncconnection.c:5079
 #4 connect_timeout at vncconnection.c:5082
 #9 g_main_context_iteration at gmain.c:3901
 #10 g_application_run at gapplication.c:2311

Potential duplicate: bug 1188709
Comment 1 Răzvan Sandu 2016-01-20 02:50:35 EST
Created attachment 1116531 [details]
File: backtrace
Comment 2 Răzvan Sandu 2016-01-20 02:50:37 EST
Created attachment 1116532 [details]
File: cgroup
Comment 3 Răzvan Sandu 2016-01-20 02:50:38 EST
Created attachment 1116533 [details]
File: core_backtrace
Comment 4 Răzvan Sandu 2016-01-20 02:50:40 EST
Created attachment 1116534 [details]
File: dso_list
Comment 5 Răzvan Sandu 2016-01-20 02:50:41 EST
Created attachment 1116535 [details]
File: environ
Comment 6 Răzvan Sandu 2016-01-20 02:50:43 EST
Created attachment 1116536 [details]
File: limits
Comment 7 Răzvan Sandu 2016-01-20 02:50:45 EST
Created attachment 1116537 [details]
File: maps
Comment 8 Răzvan Sandu 2016-01-20 02:50:46 EST
Created attachment 1116538 [details]
File: mountinfo
Comment 9 Răzvan Sandu 2016-01-20 02:50:48 EST
Created attachment 1116539 [details]
File: open_fds
Comment 10 Răzvan Sandu 2016-01-20 02:50:49 EST
Created attachment 1116540 [details]
File: proc_pid_status
Comment 11 Răzvan Sandu 2016-01-20 02:50:51 EST
Created attachment 1116541 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2016-09-15 10:55:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2016-11-24 10:04:32 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 13:01:38 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.